[TANYA] Install php zip di ubuntu 16.04

Aplikasi-aplikasi diubuntu: • Aplikasi Grafis •
Aplikasi Internet •
Aplikasi Office •
Aplikasi Sound & Video •
Aplikasi Programming
User avatar
trisugi
Posts: 1
Joined: 09 Mar 2013, 11:51

[TANYA] Install php zip di ubuntu 16.04

Postby trisugi » 16 Jul 2017, 16:23

Saya mau install php zip di ubuntu 16.04 saya. Setelah saya masukkan perintah berikut:
sudo apt-get install php-zip

Muncul error berikut:
The following packages have unmet dependencies:
php-zip : Depends: php7.0-zip but it is not going to be installed

Kemudian saya baru ingat kalo ubuntu saya menggunakan versi php 5.6, sedangkan php 7 saya nonaktifkan dulu. Dan setelah saya ketikkan perintah:
sudo apt-get install php5.6-zip

Muncul error berikut:
E: Unable to locate package php5.6-zip
E: Couldn't find any package by glob 'php5.6-zip'
E: Couldn't find any package by regex 'php5.6-zip'

Kenapa bisa seperti itu ya? Dan bagaimana installasi yg benar?
Mohon bantuannya. Atas perhatian dan bantuannya diucapkan terima kasih.

Who is online

Users browsing this forum: No registered users and 1 guest